<!DOCTYPE html>
<html>
    <body>
        <h2>Latihan 6</h2>
        <form action="http://localhost:4567/latihan6">
        <p> Super Class : $result1 </p>
        <p> Sub Class : $result2 </p>
        </form>
    </body>
</html>